バージョンタグのアーカイブ: WordPress 4.0

WordPressにPHPMailerに関連する脆弱性が報告

WordPressは、PHPMailerに関連する脆弱性に対応した「WordPress 5.7.2」を、5/13にリリースした。 PHPMailerに関連する脆弱性は、WordPressのバージョン3.7~5.7に組み込 … 続きを読む WordPressにPHPMailerに関連する脆弱性が報告

WordPress Popular Postsをアップデートしたらランキングが表示されなくなった

人気記事ランキングを表示させるWordpressのプラグイン「WordPress Popular Posts」をアップデートしたらランキングが表示されなくなった。 [環境] WordPress 4.0.1 WordPre … 続きを読む WordPress Popular Postsをアップデートしたらランキングが表示されなくなった

Google Calendar Events プラグインが正常に表示されなくなった

ある日、コンサデコンサで使用中のGoogle Calendar Events プラグインが正常に表示されなくなった。 【環境】 Wordpress 4.0 Google Calendar Events 0.7.3.1(最 … 続きを読む Google Calendar Events プラグインが正常に表示されなくなった